@charset "UTF-8";
/* CSS Document */

/* ヘッダ----------------------------------------------------- */

.gheader{
	max-width:980px;
	margin:0 auto;
	padding-top:10px;
	position:relative;
	padding-bottom:24px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 0;/* ベティーverロゴ用スタイル 不要になったら消してください */
}
.gheader .head_txt{
	font-size:12px;
}
.gheader a{
}
.logo{
	width:23.252%;
	width: 31%;/* ベティーverロゴ用スタイル 不要になったら消してください */
	max-width: 359px;/* ベティーverロゴ用スタイル 不要になったら消してください */
	float:left;
}
.logo a{
	display:block;
	width:100%;
	height:0px;
	padding:25.175% 0 0;
	text-indent:-9999px;
	background:url(/img/common/logo.gif) no-repeat;
	background-size:contain;
	background-size: 100% auto;/* ベティーverロゴ用スタイル 不要になったら消してください */
}
.head_nav{
	float:right;
	width:70.813%;
	width: 68%;/* ベティーverロゴ用スタイル 不要になったら消してください */
}
.head_nav li{
	float:left;
}

.head_nav02,.gnav_btn{
	display:none;
}
.head_nav01,.head_nav03,.head_nav04{
	width:21.247%;
	margin-right:1.6%;
}

.head_nav li.pc_head_tel{
		width:54.305%;
		float:right;
}

.head_nav li.head_nav01 a,.head_nav li.head_nav03 a,.head_nav li.head_nav04 a{
	display:block;
	width:100%;
	height:0px;
	padding:39.247% 0 0;
	text-indent:-9999px;
}
.head_nav li.head_nav01 a{
	background:url(/img/common/head_nav01.jpg) no-repeat;
	background-size:contain;
}
.head_nav li.head_nav03 a{
	background:url(/img/common/head_nav03.jpg) no-repeat;
	background-size:contain;
}
.head_nav li.head_nav04 a{
    background: url(../img/common/head_nav04.jpg) no-repeat;
    background-size: contain;
}






/* footer----------------------------------------------------- */

.gfooter{
}
.footer_link{
	max-width:1230px;
	padding-left:10px;
	padding-right:10px;
	margin:0 auto;
}
.footer_link li{
	float:left;
	width:33.3%;
}
.footer_link li .txt{
	display:none;
}

.footer_pc_nav{
	max-width:1230px;
	padding-left:10px;
	padding-right:10px;
	margin:30px auto 0;
	font-size:14px;
	color:#737373;
	line-height:190%;
}
.footer_pc_nav a{
	color:#737373;
	text-decoration:underline;
}
.footer_cat_nav{
	float:left;
	margin-right:40px;
	margin-bottom:20px;
}
.footer_cat_nav_last{
	margin-right:0px;
}
.footer_cat_nav ul{
	margin-left:1em;
}
.footer_nav_area{
	border-top:solid 1px #ccc;
	background:#f8f8f8;
	margin-top:25px;
	height:70px;
}
.footer_nav_area .inner{
	max-width:1230px;
	padding-left:10px;
	padding-right:10px;
	margin:0px auto 0;
}
.footer_nav_area .footer_bettylogo{
	float: left;/* ベティーverロゴ用スタイル 不要になったら消してください */
	width: 25%;/* ベティーverロゴ用スタイル 不要になったら消してください */
}
.footer_nav_area .footer_nav{
	float:left;
	padding-top:20px;
	font-size:80%;
	width:65%;
	width: 57%;/* ベティーverロゴ用スタイル 不要になったら消してください */
}
@media screen and (max-width:768px){
.footer_nav_area .footer_nav{
	font-size:60%;
}
}

.footer_nav_area .footer_nav li{
	float:left;
	margin-right:15px;
	padding-right:20px;
	background:url(/img/common/icon_arroow01.png) no-repeat right center;
}
@media screen and (max-width:768px){
.footer_nav_area .footer_nav li{
	float:left;
	margin-right:10px;
	padding-right:15px;
	background:url(/img/common/icon_arroow01.png) no-repeat right center;
	background-size:auto 8px;
}
}
.footer_bn{
	float:right;
	line-height:0%;
	width:35%;
	width: 18%;/* ベティーverロゴ用スタイル 不要になったら消してください */
	padding-top:1px;
}
@media screen and (max-width:768px){
.footer_bn{
	padding-top:20px;
}
}
.footer_bn li{
	float:right;
	width:46%;
	width: 91%;/* ベティーverロゴ用スタイル 不要になったら消してください */
	margin-left:4%;
}

.copy{
	font-size:16px;
	background:#ccc;
	padding:25px 0;
	text-align:center;
}
@media screen and (max-width:768px){
.copy{
	font-size:65%;
}
}

.pagetop {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	cursor:pointer;
}


.total_bnr{
	margin-top: 20px;
	margin-bottom: 40px;
	text-align: center;
}
.total_bnr.fcl{
	margin-top: 20px;
	margin-bottom: 90px;
	text-align: center;
}
.total_bnr.fcl2{
	margin-top: 70px;
	margin-bottom: 70px;
	text-align: center;
}

/* ジェイエステの紹介コンテンツ修正・共通化----------------------------------------------------- */
#depilation300 .sec_content_04 .sec_sub_cont_inner .cont6_item_sec section{
    margin: 0 auto 8px;
}
.w_Jesthe .cont6_item_sec .clm{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.w_Jesthe .cont6_item_sec .clm:after,
.w_Jesthe .cont6_item_sec section .item_box:after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    clear: both;
}
.w_Jesthe .cont6_item_sec{
    margin: 0 4.6875%;
    padding-bottom: 20px;
    overflow: hidden;
}
.w_Jesthe .cont6_item_sec section{
    width: 49%;
    float: left;
    background-color: #fff;
    font-size: 14px;
    padding: 15px;
    margin-bottom: 15px;
    margin-right: 2%;
}
.w_Jesthe .cont6_item_sec section h1{
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom: 5px;
}
.w_Jesthe .cont6_item_sec section .item_box img{
    width: 180px;
    margin-right: 10px;
    margin-bottom: 15px;
    float: left;
}
.w_Jesthe .cont6_item_sec section .item_box p{
    width: 100%;
    line-height: 1.5em;
    float: none;
}
.w_Jesthe .cont6_item_sec section:nth-child(2n) {
    float: right;
    margin-right: 0;
}
.w_Jesthe.sec_content_06 .inner .cont6_item_sec{
    margin: 0;
}
.w_Jesthe.sec_content_06 .inner .cont6_item_sec section .item_box img{
    padding-right: 0;
}
#delicate5_depilation .cont6_item_sec .clm{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
#delicate5_depilation .cont6_item_sec .clm:after,
#delicate5_depilation .cont6_item_sec section .item_box:after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    clear: both;
}
#delicate5_depilation .cont6_item_sec{
    margin: 0 4.6875%;
    padding-bottom: 20px;
    overflow: hidden;
}
#delicate5_depilation .cont6_item_sec section{
    width: 49%;
    float: left;
    background-color: #fff;
    font-size: 14px;
    padding: 15px;
    margin-bottom: 15px;
    margin-right: 2%;
}
#delicate5_depilation .cont6_item_sec section h1{
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom: 5px;
}
#delicate5_depilation .cont6_item_sec section .item_box img{
    width: 180px;
    margin-right: 10px;
    margin-bottom: 15px;
    float: left;
}
#delicate5_depilation .cont6_item_sec section .item_box p{
    width: 100%;
    line-height: 1.5em;
    float: none;
}
#delicate5_depilation .cont6_item_sec section:nth-child(2n) {
    float: right;
    margin-right: 0;
}
#delicate5_depilation.sec_content_06 .inner .cont6_item_sec{
    margin: 0;
}
#delicate5_depilation.sec_content_06 .inner .cont6_item_sec section .item_box img{
    padding-right: 0;
}

/*--------------------- campaign banner ---------------------*/
.campaign{
	margin: 40px 0;
	text-align: center;
}
.campaign .banner{
	margin: 0 auto;
}
.lp_facial_bnr{
	margin: 50px 0;
	text-align: center;
}
.lp_facial_bnr a img:hover{
	opacity: 0.5;
}


/*--------------------- プルダウン ---------------------*/
.acd-check{
	display: none;
}
.acd-label{
	background: #fff2e2;
	color: #424242;
	display: block;
	padding: 15px 15px 25px;
	position: relative;
	text-align: center;
	line-height: 1.8;
}
.acd-label span{
	color: #FF5A08;
	font-size: 30px;
	display: block;
	font-weight: bold;
	padding-bottom: 10px;
	text-align: center;
}
.acd-content{
	background: #fff2e2;
	display: block;
	/*height: 0;
	opacity: 0;
	visibility: hidden;*/
	padding: 0 10px 30px;
	transition: .5s;
}
.acd-content p{
	text-align: center;
}

.acd-btn{
	border: 2px solid #FF5A08;
	position: relative;
	text-align: center;
	padding: 10px;
	width: 300px;
	margin: 20px auto 0;
	color: #FF5A08;
	font-size: 16px;
  display: none;
}

.acd-btn:after {
	color: #FF5A08;
	box-sizing: border-box;
	content: '\f078';
	display: block;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	padding: 8px 20px;
	position: absolute;
	right: 0;
	top: 0px;
	height: 50px;
	font-size: 20px;
}
.acd-check:checked + .acd-label .acd-btn:after{
	content: '\f077';
}


.acd-check:checked + .acd-label + .acd-content{
	opacity: 1;
	padding: 0 10px 30px;
	visibility: visible;
}
.acd_area{
	margin: 50px auto;
	width: 980px;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.br_sp{
	display: none;
}